@charset "UTF-8";

/*------------------------------------------------------------------------------
  Reset etc
------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
section, article, aside, hgroup, header,
footer, nav, dialog, figure, menu,
video, audio, mark, time, canvas, details {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
section, article, aside, hgroup, header,
footer, nav, dialog, figure, figcaption {
	display: block;
}

ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
:focus {
	outline:0;
}
ins {
	text-decoration:none;
}
del {
	text-decoration:line-through;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
input.text, select, textarea {
	padding:2px;
	border:1px solid #ccc;
	background:#fff;
}
button {
	cursor:pointer;
}
small {
	font-size:75%;
	font-style:normal;
}
b {
	font-size:100%;
	font-weight:bold;
	font-style:normal;
}
em {
	font-size:100%;
	font-weight:normal;
	font-style:normal;
}
strong {
	font-size:100%;
}

a {
	overflow:hidden;
	_cursor:pointer;
}
a:link {
	text-decoration:none;
	color:#336db6;
}
a:visited {
	text-decoration:none;
	color:#336db6;
}
a:hover {
	text-decoration:underline;
	color:#336db6;
}
a:active {
	text-decoration:underline;
	color:#336db6;
}

.float-l { display:inline; float:left; }
.float-r { display:inline; float:right; }
.float-c { display:block; margin:0 auto; clear:both; }

.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

html {
	width:100%;
	overflow-y:scroll;
}
body {
	color: #555;
	font-size: 14px;
	line-height: 1.5;
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	/*background: #E2EEF3 url(/images/common/body-bg.gif);*/
}
*:first-child+html * {  } /* IE7 */
html>body * {  } /* Firefox */


a img {
	border:0;
}


.pc-hide,
.toHOMEbtn {
	display:none;
}

/* 戻るボタン */
.mb_top_return {
 display:none;
}

/* 一覧ボタン */
.mb_list_allList{
 display:none;
}



/*------------------------------------------------------------------------------
  base:基本設定
------------------------------------------------------------------------------*/
body {
	margin:0;
	padding:0;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	background-color:#FFF;
	line-height:1.5em;
	position:relative;
}


/* ブロックの位置指定 */
.p_relative  { position:relative; }
.p_absolute { position:absolute; }




/*------------------------------------------------------------------------------
  wrapper
------------------------------------------------------------------------------*/
#wrapper{
	width:960px;
	margin:0 auto;
	padding:0;
	position:relative;
}



/*------------------------------------------------------------------------------
  header
------------------------------------------------------------------------------*/
#header {
	width:960px;
	height:30px;
	margin:20px 0 18px 0;
	position:relative;
}

/* サイトロゴ */
h1 {
	width:466px;
	height:20px;
	margin:3px 0 0 30px;
	float:left;
}

/* 検索窓用 */
#searchbox {
	width:175px;
	height:24px;
	margin:3px 0px 0px 20px;
	color:#333333;
	float:left;
	position:relative;
}  
#keywords {
 position:absolute;
 top:0px;
 left:10px;
 width:155px;
 height:17px;
 background-color:#ffffff;
 border:solid 1px #2e5f9e;
 padding:2px;
 font-size:14px;
}
#searchBtn {  
 position:absolute;
 top:0px;
 left:154px;
}

/* 英語ページ切り替え */
.toEnglish{
	width:60px;
	height:21px;
	line-height:21px;
	margin:3px 0 0 30px;
	padding:0 6px;
	border:1px solid #29548d;
	background-color:#2e5f9e ;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	display:block;
	float:left;
	cursor:pointer;
	color:#FFF !important;
}
.toEnglish:hover{
 background-color:#6192CD;
 text-decoration:none;
}

/* 東大ロゴ */
#ut-logo {
 float:left;
 padding:0 0 0 25px;
}  




/*------------------------------------------------------------------------------
  ナビゲーション
------------------------------------------------------------------------------*/
#global-navi {
 width:960px;
 margin:0;
 font-size:14px;
 color:#ffffff;
 clear:both;
}
.navigation {
	height:57px;
	line-height:57px;
	margin:0;
	padding:0;
	font-size:18px;
	color:#ffffff;
	text-align:center;
	position:relative;
	clear:both;
	font-weight:600;
	background-color:#1e3f6a;
}
/* 在学生ボタン */
.navigation .n-zaigaku{
	display:block;
	width:225px;
	position:absolute;
	top:0px;
	left:0;
	color:#FFF;
	text-align:left;
	padding-left:25px;
}
.navigation a:link .n-zaigaku,
.navigation a:hover .n-zaigaku{
	cursor:pointer !important;
}
.navigation a:hover .n-zaigaku{
	text-decoration:none !important;
}
/* 入学希望者ボタン */
.navigation .n-shingaku{
	display:block;
	width:225px;
	position:absolute;
	top:0px;
	right:0;
	color:#FFF;
	text-align:right;
	padding-right:25px;
}
.navigation a:link .n-shingaku,
.navigation a:hover .n-shingaku{
	cursor:pointer !important;
}
.navigation a:hover .n-shingaku{
	text-decoration:none !important;
}

.navigation .n-index{
	display:block;
	width:440px;
	position:absolute;
	top:0px;
	left:260px;
	color:#FFF;
}
.navigation a:link .n-index,
.navigation a:hover .n-index{
	cursor:pointer !important;
}
.navigation a:hover .n-index{
	text-decoration:none !important;
}






.navigation-tree {
	margin:0;
	padding:0px 0px 0px 16px;
	height:32px;
	line-height:32px;
	font-size:14px;
	text-align:left;
	position:relative;
	background-color:#214471;
}


/* ホームへ */
.home_btn{
	width:130px;
	height:35px;
	line-height:35px;
	margin:11px 0 0 0;
	padding:0;
	font-size:14px;
	color:#FFF;
	text-align:center;
	background-color:#27548d;
	font-weight:600;
	display:block;
}
.home_btn:hover{
	display:block;
	background-color:#6192CD !important;
	text-decoration:none !important;
	cursor:pointer;
}

.navi-left,
.navi-right {
	position:absolute;
	top:0px;
	color:#FFF;
}
.navi-left {
	/*left:32px;*/
	left:12px;
}
.navi-right {
	/*right:32px;*/
	right:32px;
}

.navi-right.home_btn {
	right:11px !important;
}

/* ナビゲーション内リンク */
#global-navi a:link,
#global-navi a:hover,
#global-navi a:visited {
	color:#ffffff;
}
#global-navi a:link {
	text-decoration:none;
}
#global-navi a:hover {
	text-decoration:underline;
}
#global-navi a:visited {
	text-decoration:none;
}



/* 背景色 */
.c_1e3f6a { background-color:#1e3f6a; }
.c_265086 { background-color:#265086; }
.c_2e5f9e { background-color:#2e5f9e; }
.c_336eb8 { background-color:#336eb8; }





/*------------------------------------------------------------------------------
  フッター
------------------------------------------------------------------------------*/
#footer {
	clear:both;
	width:960px;
	margin:50px auto 0 auto;
	padding:50px 0px 75px 0px;
	font-size:11px;
}
#copyright {
	float:left;
	color:#C0C0C0;
	font-weight:bold;
}
#footer-in {
	float:right;
}
#footer-logo {
	display:none;
}






/*------------------------------------------------------------------------------
  コンテンツベース 
------------------------------------------------------------------------------*/
#free-contents {
	width:950px;
	margin:20px auto;
	padding:0 0 20px 10px;
	color:#000;
	position:relative;
}
#main-contents {
	width:640px;
	margin:20px 0 0 0;
	padding:0 0 20px 10px;
	color:#000;
	float:left;
	position:relative;
}
#sub-contents {
	width:297px;
	margin:0;
	float:right;
	font-size:14px;
	position:relative;
}
#sub-contents p {
	margin:1em 0;
	font-size:12px;
}


/* 一覧ボタン */
/*
.top_allList {
 display:block;
 font-size:12px;
 background-color:#FFF;
 margin:0;
 border:solid 1px #CCC;
 padding:0px 25px;
 cursor:pointer;
 color:#000 !important;
 top:0;
 right:0;
 position:absolute;
 text-align:center;
}
.top_allList:hover{
 background-color:#E2E2E2;
 text-decoration:none;
}
*/


.top_allList{
	margin:0 0 10px 0;
	padding:2px 15px 1px 15px;
	border:1px solid #29548d;
	background-color:#2e5f9e ;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	display:block;
	cursor:pointer;
	position:relative;
	color:#FFF !important;
	float:right;
}
.top_allList:hover{
 background-color:#6192CD;
 text-decoration:none;
}


/* TOP 最新のお知らせ, 内部の更新情報 etc */
.news,
.whatsnew {
	width:100%;
	clear:both;
	display:block;
	margin:20px 0 0 0;
	padding:0 0 15px 0;
	border-bottom:1px solid #CCC;
}
.news .date,
.whatsnew .date{
	width:90px;
	float:left;
	font-size:12px;
	color:#000;
}
.news .comment,
.whatsnew .comment{
	margin:0 0 0 100px;
	display:block;
	word-wrap:break-word; /* 英文用の改行対応 */
}
.news .comment {
	/*color:#336db6;*/
}
.news .comment:hover{
	/*text-decoration:underline;*/
	/*cursor:pointer;*/
}
/* 内部の更新情報 etc */
.whatsnew .comment{
	color:#000;
}
.whatsnew .comment:hover{
	/*cursor:pointer;*/
}


.news a:link{
	display:block;
	cursor:pointer;
}
.news a:hover{
	text-decoration:none;
}
.news a:hover .comment{
	text-decoration:underline;
}




/*------------------------------------------------------------------------------
  TOP 画像バナー 
------------------------------------------------------------------------------*/
.barnner-box {
 margin:20px 0 0 0;
 border:solid 1px #C0C0C0;
 background-color:#CCC;
 display:block;
}
.barnner-box span {
	margin:5px;
	font-size:11px;
	text-align:right;
	display:block;
	color:#000;
}
.barnner-box:hover,
.barnner-box a:hover {
	cursor:pointer;
	text-decoration:none !important;
	background-color:#E2E2E2;
}





/*------------------------------------------------------------------------------
  見出し要素 
------------------------------------------------------------------------------*/

h4{
	clear:both;
	margin:0 0 1em 0;
	color:#000;
	font-size:18px;
	font-weight:normal;
	line-height:1.4em;
	padding:0;
	border:1px solid #333;
	border-width:0 0 1px 0;
}

/*
h5{
	clear:both;
	margin:0 0 0.5em 0.7em;
	color:#333333;
	font-size:14px;
	font-weight:bold;
	color:#666;
	border:19px solid #E0E0E0;
	border-width:0 0 0 19px;
	padding:0 0 0 3px;
}
*/
h5{
	clear:both;
	margin:1em 0 0.7em 0;
	color:#000;
	font-size:12px;
	font-weight:normal;
	/*background-color:#F3F3F3;*/
	background-color:#DCE4F3;
	padding:0.3em 0.5em 0.2em 0.5em;
	line-height:1.4em;
}

h6 {
	clear:both;
	margin:0 0 5px 1em;
	font-size: 13px;
	font-weight:bold;
	color: #039;
}

.faqQ {
	color: #C00;
}
.faqA {
	color: #039;
}




/*------------------------------------------------------------------------------
  段落要素 
------------------------------------------------------------------------------*/
.description{
	clear:both;
	margin:0 0.5em 2em 1em;
	padding:0;
	line-height:1.7em;
	text-align:left;
	display:block;
	word-wrap:break-word; /* 英文用の改行対応 */
}

/* インデント */
.indent-lv1{ text-indent:1em; }
.indent-lv2{ text-indent:2em; }
.indent-lv3{ text-indent:3em; }




/*------------------------------------------------------------------------------
  テーブル 
------------------------------------------------------------------------------*/
/* 基本ベース */
table.base{
	border-left:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
table.base th,
table.base td{
	border:none;
	margin:0;
	padding:2px 5px;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
	word-wrap:break-word; /* 英文用の改行対応 */
}
table.base th{
	text-align:center;
	background-color:#E0E0E0;
}
table.base td{
	text-align:left;
	vertical-align:top;
}

/* 基本ベース 水色タイプ */
table.base.sky,
table.base.sky td,
table.base.sky th{
	border-color:#6699CC;
}
table.base.sky th{
	background-color:#B3CBEA;
}

/* 基本ベース レッドタイプ */
table.base.red,
table.base.red td,
table.base.red th{
	border-color:#FF6666;
}
table.base.red th{
	background-color:#FFDDDD;
}


/* 枠なし */
table.noline{
	border-left:1px solid #FFF;
	border-bottom:1px solid #FFF;
}
table.noline th,
table.noline td{
	border:none;
	margin:0;
	padding:2px 5px;
	word-wrap:break-word; /* 英文用の改行対応 */
}
table.noline th{
	text-align:center;
	background-color:#E0E0E0;
	border-top:1px solid #FFF;
	border-right:1px solid #FFF;
}
table.noline td{
	text-align:left;
	vertical-align:top;
	background-color:#F3F3F3;
	border-top:1px solid #FFF;
}

/* キャプション */
table caption{
	font-size:12px;
	margin-bottom:3px;
	text-align:left;
}
table caption.underline{
	margin-bottom:5px;
	border-bottom:3px solid #E0E0E0;
}
table caption.background{
	padding:1px 3px;
	margin-bottom:5px;
	background-color:#E0E0E0;
}
table caption.flashy{
	padding:0 0 0 3px;
	margin-bottom:5px;
	border:1px solid #CCC;
	border-width:0 0 1px 7px;
}



/* 枠なし */
table.default{
	border:none;
}
table.default th,
table.default td{
	border:none;
	margin:0;
	padding:2px 5px;
	word-wrap:break-word; /* 英文用の改行対応 */
}
table.default th{
	text-align:center;
}
table.default td{
	text-align:left;
	vertical-align:top;
}


/* 特別:歴代法学部長 */
table.tbl-rekidai{
	width:400px;
}



/*------------------------------------------------------------------------------
  フォーム 
------------------------------------------------------------------------------*/
#app button{
	font-size:18px;
	color:#666;
	font-weight:bold;
	padding:0.5em 1.5em;
}

.err{
	color:#F33;
	background:url(../img/exclamation.png) left 2px no-repeat;
	padding:2px 0 0 17px;
}






/*------------------------------------------------------------------------------
  リスト 
------------------------------------------------------------------------------*/
/* Unordered List */
ul{ margin:0 0 0 0.5em; }
ul li{
	background:url('../img/list.png') left 3px no-repeat;
	padding:0 0 2px 20px;
	list-style:outside none;
	margin:0.5em 0 0 0;
}

/* Ordered List */
ol{ margin:0 0 0 3em; }
ol li{
	padding:0 0 2px 0;
	list-style:outside decimal;
}


/* TOP 概要リスト(青) */
ul.gaiyo {
	margin:0 0 0 30px !important;
	padding:0 !important;
}
ul.gaiyo li {
	height:32px;
	line-height:32px;
	float:left;
	display:block;
	margin:0px 10px 10px 0 !important;
	padding:0;
	background:none;
	background-color:#2e5f9e;
	cursor:pointer;
	text-align:center;
	border:1px solid #29548d;
}
ul.gaiyo li a {
	display:block;
	color:#FFF !important;
	padding:0 30px;
}
ul.gaiyo li a:hover {
	text-decoration:none;
}
ul.gaiyo li:hover {
	background-color:#6192CD;
}



/* TOP 概要 > リンク集 */
ul.links {
	clear:both;
	margin:0 !important;
	padding:30px 0 0 0 !important;
}
ul.links li {
	width:200px;
	height:40px;
	line-height:40px;
	float:left;
	display:block;
	margin:0 5px;
	padding:0;
	background:none;
	background-color:#CCC;
	cursor:pointer;
	text-align:center;
	white-space:nowrap;
	font-size:11px;
	border:1px solid #C0C0C0;
}
ul.links li a {
	display:block;
	color:#000 !important;
	padding:0;
}
ul.links li a:hover {
	text-decoration:none;
}
ul.links li:hover {
	background-color:#E2E2E2;
}




/* 内部 > サイドメニュー */
#sub-contents ul#side-menu {
	position:relative;
	margin:0;
	padding:0;
}
#sub-contents ul#side-menu li {
/*
	height:32px;
	line-height:32px;
*/
	display:block;
	margin:0 !important;
	/*padding:7px 0 7px 16px;*/
	padding:0;
	height:33px;
	line-height:33px;
	font-size:14px;
	color:#FFF;
	background:none;
	background-color:#214676;
	list-style:none;
}
#sub-contents ul#side-menu li a {
	display:block;
	color:#FFF !important;
	margin:0 !important;
	padding:0 0 0 16px;
	height:33px;
	line-height:33px;
}
#sub-contents ul#side-menu li a:hover {
	text-decoration:none;
}
#sub-contents ul#side-menu li:hover {
	background-color:#6192CD !important;
	cursor:pointer;
}


#sub-contents ul#side-menu li a.ryugaku:hover {
	text-decoration:underline;
}




/* 内部 > サイド関連 */
ul.kanren {
	margin:0;
	padding:0;
}
ul.kanren li {
	margin:0 5px 5px 0 !important;
	padding:0;
	background:none;
	background-color:#2e5f9e;
	border:1px solid #29548d;
	cursor:pointer;
	text-align:center;
	font-size:12px;
	float:left;
	display:block;
}
ul.kanren li a {
	display:block;
	color:#FFF !important;
	padding:5px 10px;
}
ul.kanren li a:hover {
	text-decoration:none;
}
ul.kanren li:hover {
	background-color:#6192CD;
}




ul li ul li{
	background:none !important;
	list-style:disc;
	list-style-position:outside;
	margin:0.5em 0 0 1em;
	padding:0;
}



/* 定義リスト */

/*
dl{ margin:0 0 0 1em; }


dl.news{
	border-bottom:1px solid #CCC;
	display:block;
}
dl.news dt{
	width:80px;
	padding:0 0 0 20px;
	float:left;
	display:block;
	background-color:#e2e2e2;
}
dl.news dd{
	width:520px;
	float:right;
	display:block;
	background-color:#ccc;
}


dl.teachers{ border-top:1px dotted #000; }
dl.teachers dt, dl.teachers dd{
	border-bottom:1px dotted #000;
	padding:5px 0 5px 20px;
}
dl.teachers dt{
	width:100px;
	float:left;
	display:block;
	background:url('../img/list.png') left 7px no-repeat;
	list-style:outside none;
}
dl.teachers dd{
	display:block;
}
*/




/*------------------------------------------------------------------------------
  水平線 
------------------------------------------------------------------------------*/
/* underline and overline */
.underline-solid,
.underline-dashed{
	padding-bottom:3px !important;
	border:1px;
	border-width:0 0 1px 0;
}
.overline-solid,
.overline-dashed{
	padding-top:3px !important;
	border:1px;
	border-width:1px 0 0 0;
}
.underline-solid,
.overline-solid,
hr.line-solid{
	border-style:solid;
	border-color:#CCC;
}
.underline-dashed,
.overline-dashed,
hr.line-dashed{
	border-style:dashed;
	border-color:#CCC;
}

/* 水平線 */
hr.line-solid,
hr.line-dashed{
	height:1px;
	border-width:0 0 1px 0;
	margin:0 0 2em 0;
}




/*------------------------------------------------------------------------------
  基本リンク 
------------------------------------------------------------------------------*/
a:link,
a:visited {
	color:#336db6;
	text-decoration:none;
}
a:hover {
	color:#336db6;
	text-decoration:underline;
}




/*------------------------------------------------------------------------------
  アイコンリンク 
------------------------------------------------------------------------------*/
.pdf,
.word,
.excel,
.ichitaro{
	height:16px;
	margin:0 5px 0 0;
	padding:0 18px 4px 0;
	background-position:right top;
	background-repeat:no-repeat;
}
.pdf     { background-image:url(../img/icon_pdf.png); }
.word    { background-image:url(../img/icon_word.png); }
.excel   { background-image:url(../img/icon_excel.png); }
.ichitaro{ background-image:url(../img/icon_ichitarou.png); }





/*------------------------------------------------------------------------------
  フロート 
------------------------------------------------------------------------------*/
.float-l { float:left  !important; }
.float-r { float:right !important; }
.float-c { margin:0 auto !important; clear:both !important; }
.float-cl{ clear:both  !important; }




/*------------------------------------------------------------------------------
  文字装飾 
------------------------------------------------------------------------------*/
.f-bold{ font-weight:bold !important; }
.f-normal{ font-weight:normal !important; }
.f-oblique{ font-style:oblique !important; }
.f-underline{ text-decoration:underline !important; }

.f-orange{ color:#f90 !important; }
.f-red{ color:#F33 !important; }
.f-blue{ color:#36F !important; }
.f-green{ color:#396 !important; }
.f-gray{ color:#999 !important; }





/*------------------------------------------------------------------------------
  文字サイズ 
------------------------------------------------------------------------------*/
.f-10{ font-size:10px !important; }
.f-11{ font-size:11px !important; }
.f-12{ font-size:12px !important; }
.f-14{ font-size:14px !important; }
.f-16{ font-size:16px !important; }
.f-18{ font-size:18px !important; }
.f-20{ font-size:20px !important; }




/*------------------------------------------------------------------------------
  配置(左右) 
------------------------------------------------------------------------------*/
.ta-l{ text-align:left   !important; }
.ta-c{ text-align:center !important; }
.ta-r{ text-align:right  !important; }

.justify{
	text-align:justify !important;
}


/*------------------------------------------------------------------------------
  配置(上下)
------------------------------------------------------------------------------*/
.va-t{ vertical-align:top    !important; }
.va-m{ vertical-align:middle !important; }
.va-b{ vertical-align:bottom !important; }



/*------------------------------------------------------------------------------
  width
------------------------------------------------------------------------------*/
.w-50{  width:50px  !important; }
.w-100{ width:100px !important; }
.w-150{ width:150px !important; }
.w-200{ width:200px !important; }
.w-250{ width:250px !important; }
.w-300{ width:300px !important; }
.w-350{ width:350px !important; }
.w-400{ width:400px !important; }
.w-450{ width:450px !important; }
.w-500{ width:500px !important; }


/*------------------------------------------------------------------------------
  height
------------------------------------------------------------------------------*/
.h-30{  height:30px  !important; }
.h-50{  height:50px  !important; }
.h-100{ height:100px !important; }
.h-150{ height:150px !important; }
.h-200{ height:200px !important; }
.h-250{ height:250px !important; }
.h-300{ height:300px !important; }
.h-350{ height:350px !important; }
.h-400{ height:400px !important; }
.h-450{ height:450px !important; }
.h-500{ height:500px !important; }


/*------------------------------------------------------------------------------
  マージン
------------------------------------------------------------------------------*/
.margin-none{ margin:0        !important; }

.margin-t-0 { margin-top:0    !important; }
.margin-r-0 { margin-right:0  !important; }
.margin-l-0 { margin-left:0   !important; }
.margin-b-0 { margin-bottom:0 !important; }

.margin-t-5 { margin-top:5px    !important; }
.margin-r-5 { margin-right:5px  !important; }
.margin-l-5 { margin-left:5px   !important; }
.margin-b-5 { margin-bottom:5px !important; }

.margin-t-10 { margin-top:10px    !important; }
.margin-r-10 { margin-right:10px  !important; }
.margin-l-10 { margin-left:10px   !important; }
.margin-b-10 { margin-bottom:10px !important; }

.margin-t-15 { margin-top:15px    !important; }
.margin-r-15 { margin-right:15px  !important; }
.margin-l-15 { margin-left:15px   !important; }
.margin-b-15 { margin-bottom:15px !important; }

.margin-t-20 { margin-top:20px    !important; }
.margin-r-20 { margin-right:20px  !important; }
.margin-l-20 { margin-left:20px   !important; }
.margin-b-20 { margin-bottom:20px !important; }

.margin-t-30 { margin-top:30px    !important; }
.margin-r-30 { margin-right:30px  !important; }
.margin-l-30 { margin-left:30px   !important; }
.margin-b-30 { margin-bottom:30px !important; }

.margin-t-40 { margin-top:40px    !important; }
.margin-r-40 { margin-right:40px  !important; }
.margin-l-40 { margin-left:40px   !important; }
.margin-b-40 { margin-bottom:40px !important; }

.margin-t-50 { margin-top:50px    !important; }
.margin-r-50 { margin-right:50px  !important; }
.margin-l-50 { margin-left:50px   !important; }
.margin-b-50 { margin-bottom:50px !important; }

.margin-t-100 { margin-top:100px    !important; }
.margin-r-100 { margin-right:100px  !important; }
.margin-l-100 { margin-left:100px   !important; }
.margin-b-100 { margin-bottom:100px !important; }

.margin-t-110 { margin-top:110px    !important; }
.margin-r-110 { margin-right:110px  !important; }
.margin-l-110 { margin-left:110px   !important; }
.margin-b-110 { margin-bottom:110px !important; }

.margin-t-120 { margin-top:120px    !important; }
.margin-r-120 { margin-right:120px  !important; }
.margin-l-120 { margin-left:120px   !important; }
.margin-b-120 { margin-bottom:120px !important; }

.margin-t-130 { margin-top:130px    !important; }
.margin-r-130 { margin-right:130px  !important; }
.margin-l-130 { margin-left:130px   !important; }
.margin-b-130 { margin-bottom:130px !important; }

.margin-t-140 { margin-top:140px    !important; }
.margin-r-140 { margin-right:140px  !important; }
.margin-l-140 { margin-left:140px   !important; }
.margin-b-140 { margin-bottom:140px !important; }

.margin-t-150 { margin-top:150px    !important; }
.margin-r-150 { margin-right:150px  !important; }
.margin-l-150 { margin-left:150px   !important; }
.margin-b-150 { margin-bottom:150px !important; }

.margin-t-200 { margin-top:200px    !important; }
.margin-r-200 { margin-right:200px  !important; }
.margin-l-200 { margin-left:200px   !important; }
.margin-b-200 { margin-bottom:200px !important; }



/*------------------------------------------------------------------------------
  Go To Top
------------------------------------------------------------------------------*/
.gotop{
	clear:both;
	text-align:right;
	margin-top:30px;
	margin-bottom:50px;
	background:url('../img/gotop.png') right 2px no-repeat;
	background-color:#F3F3F3;
	padding:3px 22px 1px 0;
	display:block;
}
.gotop:hover{
	background:url('../img/gotop_hover.png') right 2px no-repeat;
	background-color:#F3F3F3;
}
.gotop a:hover{
	color:#000;
	text-decoration:none;
}
.gotop a,
.gotop a:visited{
	color:#666;
	display:block;
}

/*------------------------------------------------------------------------------
  各INDEX
------------------------------------------------------------------------------*/

.zaigaku {
	width:200px;
	height:57px;
	line-height:57px;
	margin:0;
	padding:0 0 0 1em;
	font-size:18px;
	color:#FFF;
	text-align:left;
	position:absolute;
	float:left;
	background-color:#2e609f;
	font-weight:600;
	top:20px;
	left:220px;
	display:block;
}

.shingaku {
	width:200px;
	height:57px;
	line-height:57px;
	margin:0;
	padding:0 1em 0 0;
	font-size:18px;
	color:#FFF;
	text-align:right;
	position:absolute;
	float:left;
	background-color:#2e609f;
	font-weight:600;
	top:20px;
	left:450px;
	display:block;
}

.zaigaku a:link, .zaigaku a:visited, .zaigaku a:hover,
.shingaku a:link, .shingaku a:visited, .shingaku a:hover{
	width:200px;
	height:57px;
	line-height:57px;
	display:block;
	color:#FFF;
	text-decoration:none !important;
}



.zaigaku:hover,
.shingaku:hover{
	display:block;
	background-color:#6192CD !important;
	cursor:pointer;
}


img.waku{
	border:5px solid #E0E0E0;
}




/*------------------------------------------------------------------------------
  在学生
------------------------------------------------------------------------------*/

#zaigaku hr{
	padding:10px 0 10px 0 !important;
	margin:10px 0 30px 0 !important;
	border:1px;
	border-width:0 0 1px 0;
	border-style:dashed;
	border-color:#CCC;
	clear:both;
}


#zaigaku table{
	border-left:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
#zaigaku table th,
#zaigaku table td{
	border:none;
	margin:0;
	padding:2px 5px;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
	word-wrap:break-word; /* 英文用の改行対応 */
}
#zaigaku table th{
	text-align:center;
	background-color:#E0E0E0;
}
#zaigaku table td{
	text-align:left;
	vertical-align:top;
}


/*------------------------------------------------------------------------------
  機種依存文字用
------------------------------------------------------------------------------*/

.roma{
	font-family:Century, Courier, Lucida Console, monospace;
	font-size:100% !important;
	margin:0 3px;
}
